• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Runtu

Runtu

Last Update: 2017-08-17 23:14 UTC


Runtu is a Russian desktop Linux distribution based on Ubuntu's LTS (long-ter support) releases. It features full support for Russian and a variety of extra applications, tools and media codecs. There are two separate editions that are produced with a varying degree of frequency; the "Xfce" edition tend to get more attention while the "Lite" edition, featuring the LXDE desktop, is also released and updated from time to time.

Popularity (hits per day): 12 months: 147 (63), 6 months: 115 (83), 3 months: 111 (88), 4 weeks: 54 (204), 1 week: 92 (104)

Average visitor rating: 9/10 from 1 review(s).


Runtu Summary
Distribution Runtu
Home Page http://www.runtu.org/
Mailing Lists --
User Forums http://forum.runtu.org/
Alternative User Forums LinuxQuestions.org
Documentation --
Screenshots --
Screencasts
Download Mirrors http://runtu.org/runtu/download.html
Bug Tracker --
Related Websites  
Reviews  
Where To Buy OSDisc.com (sponsored link)

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.3$5.95
Manjaro 17.0.2$5.95
Fedora 26$5.95
Puppy 6.3.2$2.95
USB Flash Drives
Linux Mint 18.2 16GB$9.95
Ubuntu 17.04 16GB$9.95
Fedora 26 16GB$9.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Linux Training

Linux Training

Get Linux Training straight from the source


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 16.04.3 14.04.2 12.04 10.04 3.0
Release Date 2017-08-07 2015-03-10 2012-07-19 2010-09-20 2008-10-01
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 0-0MB        
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce GNOME, Xfce LXDE GNOME
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice GOffice OO.o
Processor Architecture i386 i386 i386 i386 i386
Init Software systemd systemd Upstart Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS
Multilingual ru ru ru ru ru
Asian Language Support -- -- -- -- --
Full Package List 16.04.3 14.04.2 12.04 10.04 3.0

Full Package List:   Runtu 12.04
  Number of packages: 1,629 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9
  •  accountsservice 0.6.15-2ubuntu9.4
  •  acl 2.2.51-5ubuntu1
  •  acpid 1:2.0.10-1ubuntu3
  •  acpi-support 0.140
  •  acpi-support 0.140.1
  •  adduser 3.113ubuntu2
  •  adobe-flashplugin 11.2.202.236-0precise1
  •  adobe-flashplugin 11.2.202.261-0precise1
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1
  •  alsa-oss 1.0.25-1
  •  alsa-utils 1.0.25-1ubuntu5
  •  apg 2.2.3.dfsg.1-2
  •  apt 0.8.16~exp12ubuntu10.2
  •  apt 0.8.16~exp12ubuntu10.7
  •  apt-clone 0.2.2
  •  apt-clone 0.2.2ubuntu3
  •  aptdaemon-data 0.43+bzr805-0ubuntu1
  •  aptdaemon-data 0.43+bzr805-0ubuntu8
  •  aptitude 0.6.6-1ubuntu1
  •  aptitude 0.6.6-1ubuntu1.1
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  apt-utils 0.8.16~exp12ubuntu10.2
  •  apt-utils 0.8.16~exp12ubuntu10.7
  •  archdetect-deb 1.88ubuntu2
  •  aria2 1.13.0-1
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-ru 0.99g5-18
  •  audacious 3.2.1-2
  •  audacious-plugins 3.2.1-4ubuntu1
  •  audacious-plugins-data 3.2.1-4ubuntu1
  •  autumn-gtk3 0.1
  •  base-files 6.5ubuntu6
  •  base-files 6.5ubuntu6.4
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2
  •  bash-completion 1:1.3-1ubuntu8
  •  bc 1.06.95-2
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  binutils 2.22-6ubuntu1
  •  blueman 1.23-0ubuntu2
  •  blueman 1.23-0ubuntu2.1
  •  bluez 4.98-2ubuntu7
  •  boje-theme 1.0.0
  •  brasero 3.4.1-0ubuntu1
  •  brasero-cdrkit 3.4.1-0ubuntu1
  •  brasero-common 3.4.1-0ubuntu1
  •  browser-plugin-vlc 2.0.0-1
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  busybox-initramfs 1:1.18.5-1ubuntu4
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  casper 1.315
  •  colord 0.1.16-2ubuntu0.1
  •  compiz 1:0.9.7.8-0ubuntu1ppa3~precise1
  •  compizconfig-backend-gconf 0.9.5.92-0ubuntu5
  •  compizconfig-settings-manager 0.9.5.92-0ubuntu3
  •  compiz-core 1:0.9.7.8-0ubuntu1ppa3~precise1
  •  compiz-gnome 1:0.9.7.8-0ubuntu1ppa3~precise1
  •  compiz-plugins 1:0.9.7.8-0ubuntu1ppa3~precise1
  •  compiz-plugins-default 1:0.9.7.8-0ubuntu1ppa3~precise1
  •  compiz-plugins-extra 0.9.7.0~bzr9-0ubuntu6
  •  compiz-plugins-main 1:0.9.7.0~bzr19-0ubuntu10
  •  compiz-plugins-main-default 1:0.9.7.0~bzr19-0ubuntu10
  •  consolekit 0.4.5-2
  •  console-setup 1.70ubuntu5
  •  coreutils 8.13-3ubuntu3
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu3
  •  cron 3.0pl1-120ubuntu4
  •  cryptmount 4.2.1-1
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu1
  •  cups 1.5.3-0ubuntu6
  •  cups-bsd 1.5.3-0ubuntu1
  •  cups-bsd 1.5.3-0ubuntu6
  •  cups-client 1.5.3-0ubuntu1
  •  cups-client 1.5.3-0ubuntu6
  •  cups-common 1.5.3-0ubuntu1
  •  cups-common 1.5.3-0ubuntu6
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-pdf 2.6.1-6
  •  cups-ppdc 1.5.3-0ubuntu1
  •  cups-ppdc 1.5.3-0ubuntu6
  •  darkmint-theme 1.3
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1
  •  dbus 1.4.18-1ubuntu1.3
  •  dbus-x11 1.4.18-1ubuntu1
  •  dbus-x11 1.4.18-1ubuntu1.3
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  dconf-tools 0.12.0-0ubuntu1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  deborphan 1.7.28.5
  •  delorean-dark-theme 2.0
  •  desktop-file-utils 0.20-0ubuntu2
  •  desktop-file-utils 0.20-0ubuntu3
  •  dialog 1.1-20111020-1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  dkms 2.2.0.3-1ubuntu3
  •  dkms 2.2.0.3-1ubuntu3.1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.1
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4
  •  dosfstools 3.0.12-1ubuntu1
  •  dpkg 1.16.1.2ubuntu7
  •  dpkg 1.16.1.2ubuntu7.1
  •  dpkg-dev 1.16.1.2ubuntu7.1
  •  dpkg-repack 1.37
  •  dvd+rw-tools 7.1-10
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  evince 3.4.0-0ubuntu1
  •  evince 3.4.0-0ubuntu1.4
  •  evince-common 3.4.0-0ubuntu1
  •  evince-common 3.4.0-0ubuntu1.4
  •  evolution-data-server-common 3.2.3-0ubuntu7
  •  exo-utils 0.8.0-0ubuntu1~ppa1
  •  file 5.09-2
  •  file-roller 3.4.1-0ubuntu1
  •  findutils 4.4.2-4ubuntu1
  •  firefox 13.0.1+build1-0ubuntu0.12.04.1
  •  firefox 18.0+build1-0ubuntu0.12.04.3
  •  firefox-locale-ru 13.0.1+build1-0ubuntu0.12.04.1
  •  firefox-locale-ru 18.0+build1-0ubuntu0.12.04.3
  •  fontconfig 2.8.0-3ubuntu9
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-opensymbol 2:102.2+LibO3.5.3-0ubuntu1
  •  fonts-opensymbol 2:102.2+LibO3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.15-0ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  friendly-recovery 0.2.25
  •  fuse 2.8.6-2ubuntu2
  •  fuse-utils 2.8.6-2ubuntu2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  galculator 1.3.4-1ubuntu4
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gdebi 0.8.5build1
  •  gdebi-core 0.8.5build1
  •  gdmap 0.8.1-2
  •  geany 0.21.dfsg-1ubuntu4
  •  geany-common 0.21.dfsg-1ubuntu4
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  gimp 2.8.2-4precise0.1ppa3~precise
  •  gimp-data 2.8.2-4precise0.1ppa3~precise
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 0.6.1-0ubuntu3
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.3
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.5
  •  gir1.2-gtksource-3.0 3.4.2-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.0-0ubuntu2
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-nautilus-3.0 1:3.4.2-0ubuntu3
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1ubuntu1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-unique-3.0 3.0.2-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.0-0ubuntu2
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glib-networking 2.32.1-1ubuntu1
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu1
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu1
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gnome-applets 3.4.1-0ubuntu1
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-codec-install 0.4.7+nmu1ubuntu3
  •  gnome-control-center 1:3.4.2-0ubuntu0.2
  •  gnome-control-center-data 1:3.4.2-0ubuntu0.2
  •  gnome-desktop3-data 3.4.1-0ubuntu1
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-icon-theme 3.4.0-0ubuntu1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-online-accounts 3.4.0-0ubuntu1
  •  gnome-panel 1:3.4.1-0ubuntu1
  •  gnome-panel-data 1:3.4.1-0ubuntu1
  •  gnome-power-manager 3.4.0-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-session-common 3.2.1-0ubuntu8
  •  gnome-session-fallback 3.2.1-0ubuntu8
  •  gnome-settings-daemon 3.4.2-0ubuntu0.2
  •  gnome-system-monitor 3.4.1-0ubuntu1
  •  gnome-terminal 3.4.1.1-0ubuntu1
  •  gnome-terminal-data 3.4.1.1-0ubuntu1
  •  gnomishbeige-theme 10-12-2012
  •  gnupg 1.4.11-3ubuntu2
  •  gnupg 1.4.11-3ubuntu2.2
  •  google-talkplugin 3.1.4.0-1
  •  gpart 0.1h-11
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2
  •  gpgv 1.4.11-3ubuntu2.2
  •  gpicview 0.2.2-1ubuntu1
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub2-common 1.99-21ubuntu3.1
  •  grub2-common 1.99-21ubuntu3.7
  •  grub-common 1.99-21ubuntu3.1
  •  grub-common 1.99-21ubuntu3.7
  •  grub-customizer 2.5.7-0ubuntu1~ppa1p
  •  grub-customizer 3.0.2-0ubuntu1~ppa1p
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.1
  •  grub-pc 1.99-21ubuntu3.7
  •  grub-pc-bin 1.99-21ubuntu3.1
  •  grub-pc-bin 1.99-21ubuntu3.7
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1.1
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2.1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.36-1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.1
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.1
  •  gstreamer0.10-x 0.10.36-1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtk2-engines-aurora 1.5.1-2
  •  gtk2-engines-equinox 1.50-0ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gtkclocksetup 0.1
  •  gtkhash 0.6.0-3
  •  gtkhash-common 0.6.0-3
  •  gtk-proxy-config 0.2-1
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtkusersetup 0.1
  •  gufw 12.04.1-0ubuntu1
  •  guvcview 1.5.3-0ubuntu1
  •  gvfs 1.12.1-0ubuntu1
  •  gvfs 1.12.1-0ubuntu1.1
  •  gvfs-backends 1.12.1-0ubuntu1
  •  gvfs-backends 1.12.1-0ubuntu1.1
  •  gvfs-bin 1.12.1-0ubuntu1
  •  gvfs-bin 1.12.1-0ubuntu1.1
  •  gvfs-common 1.12.1-0ubuntu1
  •  gvfs-common 1.12.1-0ubuntu1.1
  •  gvfs-daemons 1.12.1-0ubuntu1
  •  gvfs-daemons 1.12.1-0ubuntu1.1
  •  gvfs-fuse 1.12.1-0ubuntu1
  •  gvfs-fuse 1.12.1-0ubuntu1.1
  •  gvfs-libs 1.12.1-0ubuntu1
  •  gvfs-libs 1.12.1-0ubuntu1.1
  •  gwakeonlan 0.5.1-1
  •  gzip 1.4-1ubuntu2
  •  hardinfo 0.5.1-1.1ubuntu5
  •  hdparm 9.37-0ubuntu3.1
  •  hfsprogs 332.25-10
  •  hfsutils 3.2.6-11build3
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  host 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  host 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  hostname 3.06ubuntu1
  •  hpijs 3.12.2-1ubuntu3
  •  hplip 3.12.2-1ubuntu3
  •  hplip 3.12.2-1ubuntu3.1
  •  hplip-data 3.12.2-1ubuntu3
  •  hplip-data 3.12.2-1ubuntu3.1
  •  htop 1.0.1-1
  •  humanity-icon-theme 0.5.3.11
  •  ice-redux 0.0.2
  •  ifupdown 0.7~beta2ubuntu8
  •  indicator-applet 0.5.0-0ubuntu1
  •  indicator-applet-session 0.5.0-0ubuntu1
  •  indicator-power 2.0-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-sound-gtk2-xfce 0.8.5.0-0ubuntu2.1
  •  indicator-sound-xfce 0.8.5.0-0runtu2.1
  •  initramfs-tools 0.99ubuntu13
  •  initramfs-tools 0.99ubuntu13.1
  •  initramfs-tools-bin 0.99ubuntu13
  •  initramfs-tools-bin 0.99ubuntu13.1
  •  initscripts 2.88dsf-13.10ubuntu11
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  insserv 1.14.0-2.1ubuntu2
  •  inxi 1.8.4-1
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu4
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.1
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.6
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.1
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.6
  •  iso-codes 3.31-1
  •  jfsutils 1.1.15-2
  •  jockey-common 0.9.7-0ubuntu7
  •  jockey-common 0.9.7-0ubuntu7.6
  •  jockey-gtk 0.9.7-0ubuntu7
  •  jockey-gtk 0.9.7-0ubuntu7.6
  •  kbd 1.15.2-3ubuntu4
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  language-pack-gnome-ru 1:12.04+20120417
  •  language-pack-gnome-ru 1:12.04+20120801
  •  language-pack-gnome-ru-base 1:12.04+20120417
  •  language-pack-gnome-ru-base 1:12.04+20120801
  •  language-pack-ru 1:12.04+20120417
  •  language-pack-ru 1:12.04+20120801
  •  language-pack-ru-base 1:12.04+20120417
  •  language-pack-ru-base 1:12.04+20120801
  •  language-selector-common 0.79
  •  laptop-detect 0.13.7ubuntu2
  •  less 444-1ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaccountsservice0 0.6.15-2ubuntu9
  •  libaccountsservice0 0.6.15-2ubuntu9.4
  •  libacl1 2.2.51-5ubuntu1
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libappindicator3-1 0.4.92-0ubuntu1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.2
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.7
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.2
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.7
  •  libarchive12 3.0.3-6ubuntu1
  •  libarchive1 2.8.5-5
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10.1
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudclient2 3.2.1-2
  •  libaudcore1 3.2.1-2
  •  libaudio2 1.9.3-4
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-glib1 0.6.30-5ubuntu2
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec53 4:0.8.3-0ubuntu0.12.04.1
  •  libavcodec-extra-53 4:0.8.4ubuntu0.12.04.1
  •  libavformat53 4:0.8.3-0ubuntu0.12.04.1
  •  libavformat-extra-53 4:0.8.4ubuntu0.12.04.1
  •  libavutil51 4:0.8.3-0ubuntu0.12.04.1
  •  libavutil-extra-51 4:0.8.4ubuntu0.12.04.1
  •  libbabl-0.1-0 0.1.11-1precise0~ppa
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libbinio1ldbl 1.4-14
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libboost-date-time1.46.1 1.46.1-7ubuntu3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libc6 2.15-0ubuntu10
  •  libc6 2.15-0ubuntu10.3
  •  libc6-dev 2.15-0ubuntu10.3
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7
  •  libcanberra0 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libc-ares2 1.7.5-1
  •  libc-bin 2.15-0ubuntu10
  •  libc-bin 2.15-0ubuntu10.3
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libc-dev-bin 2.15-0ubuntu10.3
  •  libcdio13 0.83-1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcelt0-0 0.7.1-1
  •  libck-connector0 0.4.5-2
  •  libclass-isa-perl 0.36-3
  •  libcmis-0.2-0 0.1.0-1
  •  libcmis-0.2-2 0.2.3-1~precise1
  •  libcolord1 0.1.16-2
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcompizconfig0 0.9.7.0~bzr428-0ubuntu6
  •  libcroco3 0.6.5-1
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcue1 1.4.0-1
  •  libcups2 1.5.3-0ubuntu1
  •  libcups2 1.5.3-0ubuntu6
  •  libcupscgi1 1.5.3-0ubuntu1
  •  libcupscgi1 1.5.3-0ubuntu6
  •  libcupsdriver1 1.5.3-0ubuntu6
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu1
  •  libcupsimage2 1.5.3-0ubuntu6
  •  libcupsmime1 1.5.3-0ubuntu1
  •  libcupsmime1 1.5.3-0ubuntu6
  •  libcupsppdc1 1.5.3-0ubuntu1
  •  libcupsppdc1 1.5.3-0ubuntu6
  •  libcurl3 7.22.0-3ubuntu4
  •  libcurl3-gnutls 7.22.0-3ubuntu4
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libdatrie1 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1
  •  libdbus-1-3 1.4.18-1ubuntu1.3
  •  libdbus-glib-1-2 0.98-1ubuntu1
  •  libdbusmenu-glib4 0.6.1-0ubuntu3
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk3-4 0.6.1-0ubuntu3
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdecoration0 1:0.9.7.8-0ubuntu1ppa3~precise1
  •  libdee-1.0-4 1.0.10-0ubuntu1
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdjvulibre21 3.5.24-9
  •  libdjvulibre-text 3.5.24-9
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libdpkg-perl 1.16.1.2ubuntu7.1
  •  libdrm2 2.4.32-1ubuntu1
  •  libdrm2 2.4.39-0ubuntu1
  •  libdrm-intel1 2.4.32-1ubuntu1
  •  libdrm-intel1 2.4.39-0ubuntu1
  •  libdrm-nouveau1a 2.4.32-1ubuntu1
  •  libdrm-nouveau1a 2.4.39-0ubuntu1
  •  libdrm-nouveau2 2.4.39-0ubuntu1
  •  libdrm-radeon1 2.4.32-1ubuntu1
  •  libdrm-radeon1 2.4.39-0ubuntu1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu3
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7
  •  libecal-1.2-10 3.2.3-0ubuntu7
  •  libecryptfs0 96-0ubuntu3
  •  libedataserver-1.2-15 3.2.3-0ubuntu7
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  libescpr1 1.1.1-2
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevince3-3 3.4.0-0ubuntu1
  •  libevince3-3 3.4.0-0ubuntu1.4
  •  libexempi3 2.2.0-1
  •  libexif12 0.6.20-2
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexo-1-0 0.8.0-0ubuntu1~ppa1
  •  libexo-common 0.8.0-0ubuntu1~ppa1
  •  libexo-helpers 0.8.0-0ubuntu1~ppa1
  •  libexpat1 2.0.1-7.2ubuntu1
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-mimeinfo-perl 0.15-2
  •  libflac8 1.2.1-6
  •  libflite1 1.4-release-4
  •  libfluidsynth1 1.1.5-2
  •  libfontconfig1 2.8.0-3ubuntu9
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreerdp1 1.0.1-1ubuntu2
  •  libfreerdp1 1.0.1-1ubuntu2.2
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu2
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu2.2
  •  libfreetype6 2.4.8-1ubuntu2
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail18 2.24.10-0ubuntu6
  •  libgail-3-0 3.4.2-0ubuntu0.3
  •  libgail-3-0 3.4.2-0ubuntu0.5
  •  libgarcon-1-0 0.2.0-0ubuntu1~ppa1
  •  libgarcon-common 0.2.0-0ubuntu1~ppa1
  •  libgc1c2 1:7.1-8build1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4
  •  libgcr-3-common 3.2.2-2ubuntu4
  •  libgcrypt11 1.5.0-3ubuntu0.1
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdu0 3.0.2-2ubuntu7
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.2-0 0.2.1-1precise0~ppa
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.8.2-4precise0.1ppa3~precise
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.2-0ubuntu3.1
  •  libgl1-mesa-dri 9.0-0ubuntu1
  •  libgl1-mesa-glx 8.0.2-0ubuntu3.1
  •  libgl1-mesa-glx 9.0-0ubuntu1
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglapi-mesa 8.0.2-0ubuntu3.1
  •  libglapi-mesa 9.0-0ubuntu1
  •  libglib2.0-0 2.32.3-0ubuntu1
  •  libglib2.0-bin 2.32.3-0ubuntu1
  •  libglib2.0-data 2.32.3-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.2-0ubuntu3.1
  •  libglu1-mesa 8.0.4-0ubuntu0.2
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome2-common 2.32.1-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.2
  •  libgnome-desktop-3-2 3.4.1-0ubuntu1
  •  libgnomekbd7 3.4.0.2-1
  •  libgnomekbd-common 3.4.0.2-1
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnutls26 2.12.14-5ubuntu3
  •  libgnutls26 2.12.14-5ubuntu3.1
  •  libgoa-1.0-0 3.4.0-0ubuntu1
  •  libgoa-1.0-common 3.4.0-0ubuntu1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgpg-error0 1.10-2ubuntu1
  •  libgphoto2-2 2.4.13-1ubuntu1
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod4 0.8.2-4
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgrip0 0.3.4-0ubuntu2~ubuntu12.04.1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsecuredelete0 0.1-2
  •  libgsm1 1.0.13-3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.1
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssdp-1.0-3 0.12.1-2
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2.1
  •  libgstreamer-plugins-base0.10-0 0.10.36-1
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtk-3-0 3.4.2-0ubuntu0.3
  •  libgtk-3-0 3.4.2-0ubuntu0.5
  •  libgtk-3-bin 3.4.2-0ubuntu0.3
  •  libgtk-3-bin 3.4.2-0ubuntu0.5
  •  libgtk-3-common 3.4.2-0ubuntu0.3
  •  libgtk-3-common 3.4.2-0ubuntu0.5
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9
  •  libgudev-1.0-0 1:175-0ubuntu9.2
  •  libguess1 1.1-1
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhpmud0 3.12.2-1ubuntu3
  •  libhpmud0 3.12.2-1ubuntu3.1
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libhyphen0 2.8.3-1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3
  •  libidn11 1.23-2
  •  libido-0.1-0 0.3.4-0ubuntu1
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.0-0ubuntu2
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg8 8c-2ubuntu7
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
  •  libjson0 0.9-1ubuntu1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjte1 1.19-1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkate1 0.4.1-1
  •  libkeyutils1 1.5.2-2
  •  libklibc 1.5.25-1ubuntu2
  •  libkpathsea5 2009-11ubuntu2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.1
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  liblaunchpad-integration1 0.1.56
  •  liblaunchpad-integration1 0.1.56.1
  •  liblaunchpad-integration-3.0-1 0.1.56
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3
  •  libldap-2.4-2 2.4.28-1.1ubuntu4
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.2
  •  liblightdm-gobject-1-0 1.2.1-0ubuntu1
  •  liblightdm-gobject-1-0 1.2.1-0ubuntu1.1
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  libllvm3.1 3.1-2ubuntu1~12.04
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile1 1.09-3
  •  liblockfile-bin 1.09-3
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  liblzma5 5.1.1alpha+20110809-3
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmhash2 0.9.9.9-1
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmowgli2 0.7.1-1
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmpg123-0 1.12.1-3.2ubuntu1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp9 1.1.3-1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmtp-common 1.1.3-1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnatspec0 0.2.6-1ubuntu1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu3
  •  libnautilus-extension1a 1:3.4.2-0ubuntu6
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.1-2ubuntu1
  •  libnih1 1.0.3-4ubuntu9
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnih-dbus1 1.0.3-4ubuntu9
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib4 0.9.4.0-0ubuntu4.1
  •  libnm-glib4 0.9.4.0-0ubuntu4.2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.1
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.2
  •  libnm-gtk0 0.9.4.1-0ubuntu2
  •  libnm-gtk0 0.9.4.1-0ubuntu2.1
  •  libnm-gtk-common 0.9.4.1-0ubuntu2
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.1
  •  libnm-util2 0.9.4.0-0ubuntu4.1
  •  libnm-util2 0.9.4.0-0ubuntu4.2
  •  libnotify4 0.7.5-1
  •  libnspr4 4.8.9-1ubuntu2
  •  libnspr4 4.9.4-0ubuntu0.12.04.1
  •  libnss3-1d 3.13.1.with.ckbi.1.88-1ubuntu6
  •  libnss3-1d 3.14.1-0ckbi1.93ubuntu.0.12.04.1
  •  libnss3 3.13.1.with.ckbi.1.88-1ubuntu6
  •  libnss3 3.14.1-0ckbi1.93ubuntu.0.12.04.1
  •  libofa0 0.9.3-4
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libopenal1 1:1.13-4ubuntu3
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenobex1 1.5-2build1
  •  libopenraw1 0.0.8-3build1
  •  libopenspc0 0.3.99a-2
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpam0g 1.1.3-7ubuntu2
  •  libpam-gnome-keyring 3.2.2-2ubuntu4
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1
  •  libpango1.0-0 1.30.0-0ubuntu3
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpaper1 1.1.24+nmu1build1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libparted0debian1 2.3-8ubuntu5
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu5
  •  libpciaccess0 0.12.902-1
  •  libpcre3 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2
  •  libperl5.14 5.14.2-6ubuntu2.2
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu30
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1
  •  libpolkit-backend-1-0 0.104-1ubuntu1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1
  •  libpoppler19 0.18.4-1ubuntu2
  •  libpoppler19 0.18.4-1ubuntu3
  •  libpoppler-glib8 0.18.4-1ubuntu2
  •  libpoppler-glib8 0.18.4-1ubuntu3
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libpostproc52 4:0.8.3-0ubuntu0.12.04.1
  •  libpostproc52 4:0.8.4-0ubuntu0.12.04.1
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libpulse0 1:1.1-0ubuntu15.1
  •  libpulse0 1:1.1-0ubuntu15.2
  •  libpulsedsp 1:1.1-0ubuntu15.1
  •  libpulsedsp 1:1.1-0ubuntu15.2
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.1
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.2
  •  libpurple0 1:2.10.3-0ubuntu1
  •  libpurple0 1:2.10.3-0ubuntu1.1
  •  libpython2.7 2.7.3-0ubuntu3
  •  libpython2.7 2.7.3-0ubuntu3.1
  •  libqt4-dbus 4:4.8.1-0ubuntu4.1
  •  libqt4-dbus 4:4.8.1-0ubuntu4.3
  •  libqt4-declarative 4:4.8.1-0ubuntu4.1
  •  libqt4-declarative 4:4.8.1-0ubuntu4.3
  •  libqt4-network 4:4.8.1-0ubuntu4.1
  •  libqt4-network 4:4.8.1-0ubuntu4.3
  •  libqt4-script 4:4.8.1-0ubuntu4.1
  •  libqt4-script 4:4.8.1-0ubuntu4.3
  •  libqt4-sql 4:4.8.1-0ubuntu4.1
  •  libqt4-sql 4:4.8.1-0ubuntu4.3
  •  libqt4-xml 4:4.8.1-0ubuntu4.1
  •  libqt4-xml 4:4.8.1-0ubuntu4.3
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.1
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.3
  •  libqtcore4 4:4.8.1-0ubuntu4.1
  •  libqtcore4 4:4.8.1-0ubuntu4.3
  •  libqtgui4 4:4.8.1-0ubuntu4.1
  •  libqtgui4 4:4.8.1-0ubuntu4.3
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libquvi7 0.4.0-1
  •  libquvi-scripts 0.4.2-1
  •  libraptor2-0 2.0.6-1
  •  librasqal3 0.9.28-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  librdf0 1.0.14-1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreoffice-base-core 1:3.5.3-0ubuntu1
  •  libreoffice-base-core 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-calc 1:3.5.3-0ubuntu1
  •  libreoffice-calc 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-common 1:3.5.3-0ubuntu1
  •  libreoffice-common 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-core 1:3.5.3-0ubuntu1
  •  libreoffice-core 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-draw 1:3.5.3-0ubuntu1
  •  libreoffice-draw 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-gtk 1:3.5.3-0ubuntu1
  •  libreoffice-gtk 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-impress 1:3.5.3-0ubuntu1
  •  libreoffice-impress 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-l10n-ru 1:3.5.3-0ubuntu1
  •  libreoffice-l10n-ru 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-math 1:3.5.3-0ubuntu1
  •  libreoffice-math 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-pdfimport 1.0.6+LibO3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-style-human 1:3.5.3-0ubuntu1
  •  libreoffice-style-human 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-writer 1:3.5.3-0ubuntu1
  •  libreoffice-writer 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3
  •  libsane-hpaio 3.12.2-1ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libsdl-image1.2 1.2.10-3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.3
  •  libsndfile1 1.0.25-4
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup2.4-1 2.38.1-1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1
  •  libssh-4 0.5.2-1ubuntu0.12.04.1
  •  libssl1.0.0 1.0.1-4ubuntu5.2
  •  libssl1.0.0 1.0.1-4ubuntu5.5
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.3-0ubuntu0.12.04.1
  •  libswscale2 4:0.8.4-0ubuntu0.12.04.1
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1c2a 1.7-1ubuntu5
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-glib0 0.18.0-1ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0 0.1.16-3
  •  libthai-data 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthunarx-2-0 1.4.0-0ubuntu1~ppa1
  •  libtiff4 3.9.5-2ubuntu1
  •  libtiff4 3.9.5-2ubuntu1.4
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtotem-plparser17 3.4.1-1
  •  libts-0.0-0 1.0-10
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9
  •  libudev0 175-0ubuntu9.2
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libunique-3.0-0 3.0.2-1
  •  libunity9 5.12.0-0ubuntu1
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupnp3 1:1.6.6-5.1
  •  libupower-glib1 0.9.15-3git1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu3
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva1 1.0.15-4
  •  libva-x11-1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvlc5 2.0.1-4
  •  libvlc5 2.0.5-0ubuntu0.12.04.1
  •  libvlccore5 2.0.1-4
  •  libvlccore5 2.0.5-0ubuntu0.12.04.1
  •  libvncserver0 0.9.8.2-2ubuntu1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte9 1:0.28.2-3ubuntu2
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libwacom2 0.4-1ubuntu1
  •  libwacom-common 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.3
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.0-0ubuntu2
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.0-0ubuntu2
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwildmidi1 0.2.3.4-2.1precise1
  •  libwildmidi-config 0.2.3.4-2.1precise1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.4-1
  •  libwps-0.2-2 0.2.7-1~precise1
  •  libwrap0 7.6.q-21
  •  libx11-6 2:1.4.99.1-0ubuntu2
  •  libx11-data 2:1.4.99.1-0ubuntu2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.2-0ubuntu3.1
  •  libxatracker1 9.0-0ubuntu1
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb1 1.8.1-1
  •  libxcb1 1.8.1-1ubuntu0.1
  •  libxcb-composite0 1.8.1-1
  •  libxcb-composite0 1.8.1-1ubuntu0.1
  •  libxcb-dri2-0 1.8.1-1
  •  libxcb-dri2-0 1.8.1-1ubuntu0.1
  •  libxcb-glx0 1.8.1-1
  •  libxcb-glx0 1.8.1-1ubuntu0.1
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1
  •  libxcb-randr0 1.8.1-1ubuntu0.1
  •  libxcb-render0 1.8.1-1
  •  libxcb-render0 1.8.1-1ubuntu0.1
  •  libxcb-shape0 1.8.1-1
  •  libxcb-shape0 1.8.1-1ubuntu0.1
  •  libxcb-shm0 1.8.1-1
  •  libxcb-shm0 1.8.1-1ubuntu0.1
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1
  •  libxcb-xv0 1.8.1-1ubuntu0.1
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxext6 2:1.3.0-3build1
  •  libxfce4ui-1-0 4.10.0-0ubuntu1~ppa1
  •  libxfce4util4 4.8.2-1
  •  libxfce4util6 4.10.0-0ubuntu1~ppa1
  •  libxfce4util-common 4.10.0-0ubuntu1~ppa1
  •  libxfcegui4-4 4.10.0-0ubuntu1~ppa1
  •  libxfconf-0-2 4.10.0-0ubuntu1~ppa1
  •  libxfixes3 1:5.0-4ubuntu4
  •  libxfont1 1:1.4.4-1
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2
  •  libxinerama1 2:1.1.1-3build1
  •  libxkbfile1 1:1.0.7-1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.3
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2
  •  libxrender1 1:0.9.6-2build1
  •  libxres1 2:1.0.5-1
  •  libxslt1.1 1.1.26-8ubuntu1
  •  libxslt1.1 1.1.26-8ubuntu1.2
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2build1
  •  libxtst6 2:1.2.0-4
  •  libxv1 2:1.0.6-2build1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm1 1:1.1.1-2build1
  •  libyajl1 1.0.12-2
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  libzvbi0 0.2.33-4
  •  libzvbi-common 0.2.33-4
  •  lightdm 1.2.1-0ubuntu1
  •  lightdm 1.2.1-0ubuntu1.1
  •  lightdmcfg 0.1-1
  •  lightdmcfg 0.1-2
  •  lightdm-gtk-greeter 1.1.5-0ubuntu1.1
  •  light-themes 0.1.9.1-0ubuntu1
  •  light-themes 0.1.9.1-0ubuntu1.2
  •  linux-firmware 1.79
  •  linux-firmware 1.79.2
  •  linux-headers-3.2.0-25 3.2.0-25.40
  •  linux-headers-3.2.0-25-generic-pae 3.2.0-25.40
  •  linux-headers-3.2.0-36 3.2.0-36.57
  •  linux-headers-3.2.0-36-generic 3.2.0-36.57
  •  linux-headers-generic 3.2.0.36.43
  •  linux-headers-generic-pae 3.2.0.25.27
  •  linux-image-3.2.0-25-generic-pae 3.2.0-25.40
  •  linux-image-3.2.0-36-generic 3.2.0-36.57
  •  linux-image-generic 3.2.0.36.43
  •  linux-image-generic-pae 3.2.0.25.27
  •  linux-libc-dev 3.2.0-36.57
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  localepurge 0.6.2+nmu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20
  •  lsb-base 4.0-0ubuntu20.2
  •  lsb-release 4.0-0ubuntu20
  •  lsb-release 4.0-0ubuntu20.2
  •  lupin-casper 0.51
  •  lvm2 2.02.66-4ubuntu7.1
  •  lxtask 0.1.4-1
  •  lzma 9.22-2ubuntu1
  •  make 3.81-8.1ubuntu1
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2
  •  man-db 2.6.1-2ubuntu1
  •  mawk 1.3.3-17
  •  mc 3:4.8.1-2ubuntu1
  •  mc-data 3:4.8.1-2ubuntu1
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  mime-support 3.51-1ubuntu1
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36
  •  mountall 2.36.3
  •  mozilla-plugin-vlc 2.0.0-1
  •  mrim-prpl 0.1.28-2
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1
  •  mtpaint 3.31-5
  •  multiarch-support 2.15-0ubuntu10
  •  multiarch-support 2.15-0ubuntu10.3
  •  myspell-ru 0.99g5-18
  •  nautilus 1:3.4.2-0ubuntu3
  •  nautilus-data 1:3.4.2-0ubuntu3
  •  nautilus-data 1:3.4.2-0ubuntu6
  •  nautilus-gtkhash 0.6.0-3
  •  nautilus-ideviceinfo 0.1.0-0ubuntu5
  •  nautilus-open-as-root 0.2-0~2~precise3
  •  nautilus-open-terminal 0.19-2build1
  •  nautilus-share 0.7.3-1ubuntu2
  •  nautilus-wallpaper 0.1-0ubuntu5
  •  nautilus-wipe 0.1.1-2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netspeed 0.16-3
  •  net-tools 1.60-24.1ubuntu2
  •  network-manager 0.9.4.0-0ubuntu4.1
  •  network-manager 0.9.4.0-0ubuntu4.2
  •  network-manager-gnome 0.9.4.1-0ubuntu2
  •  network-manager-gnome 0.9.4.1-0ubuntu2.1
  •  network-manager-l2tp 0.9.4-0precise1
  •  network-manager-l2tp-gnome 0.9.4-0precise1
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  notification-daemon 0.7.3-1
  •  nouveau-firmware 20091212-0ubuntu1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  obex-data-server 0.4.6-0ubuntu1
  •  openprinting-ppds 20120322-0ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1
  •  openssh-server 1:5.9p1-5ubuntu1
  •  openssl 1.0.1-4ubuntu5.2
  •  openssl 1.0.1-4ubuntu5.5
  •  openswan 1:2.6.37-1
  •  os-prober 1.51ubuntu3
  •  oss-compat 1
  •  oxygen-cursor-theme 0.0.2010-05-10-kde4.4.3-1ubuntu1
  •  p7zip-full 9.20.1~dfsg.1-4i18n3
  •  parted 2.3-8ubuntu5
  •  parted 2.3-8ubuntu5.1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  patch 2.6.1-3
  •  pavucontrol 0.99.2-1build1
  •  pciutils 1:3.1.8-2ubuntu5
  •  perl 5.14.2-6ubuntu2
  •  perl 5.14.2-6ubuntu2.2
  •  perl-base 5.14.2-6ubuntu2
  •  perl-base 5.14.2-6ubuntu2.2
  •  perl-modules 5.14.2-6ubuntu2
  •  perl-modules 5.14.2-6ubuntu2.2
  •  pidgin 1:2.10.3-0ubuntu1
  •  pidgin 1:2.10.3-0ubuntu1.1
  •  pidgin-data 1:2.10.3-0ubuntu1
  •  pidgin-data 1:2.10.3-0ubuntu1.1
  •  pidgin-toobars 1.14-1
  •  pkg-config 0.26-1ubuntu1
  •  plymouth 0.8.2-2ubuntu30
  •  plymouth-label 0.8.2-2ubuntu30
  •  plymouth-theme-runtu-text 0.2
  •  plymouth-theme-runtu-xfce-text 0.1
  •  plymouth-theme-solar 0.8.2-2ubuntu30
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu30
  •  pm-utils 1.4.1-9
  •  policykit-1 0.104-1ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu3
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-utils 0.18.4-1ubuntu2
  •  poppler-utils 0.18.4-1ubuntu3
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-driver-all 0.20111027
  •  printer-driver-c2050 0.3b-4
  •  printer-driver-c2esp 23-1
  •  printer-driver-escpr 1.1.1-2
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3
  •  printer-driver-hpcups 3.12.2-1ubuntu3.1
  •  printer-driver-hpijs 3.12.2-1ubuntu3
  •  printer-driver-hpijs 3.12.2-1ubuntu3.1
  •  printer-driver-m2300w 0.51-7
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  psmisc 22.15-2ubuntu1
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.1
  •  pulseaudio 1:1.1-0ubuntu15.2
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.2
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.2
  •  pulseaudio-utils 1:1.1-0ubuntu15.1
  •  pulseaudio-utils 1:1.1-0ubuntu15.2
  •  python2.7 2.7.3-0ubuntu3
  •  python2.7 2.7.3-0ubuntu3.1
  •  python 2.7.3-0ubuntu2
  •  python2.7-minimal 2.7.3-0ubuntu3
  •  python2.7-minimal 2.7.3-0ubuntu3.1
  •  python3.2 3.2.3-0ubuntu3.2
  •  python3.2-minimal 3.2.3-0ubuntu3.2
  •  python3 3.2.3-0ubuntu1
  •  python3-minimal 3.2.3-0ubuntu1
  •  python-apt 0.8.3ubuntu7
  •  python-apt-common 0.8.3ubuntu7
  •  python-aptdaemon 0.43+bzr805-0ubuntu1
  •  python-aptdaemon 0.43+bzr805-0ubuntu8
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu1
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu8
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-compizconfig 0.9.5.94-0ubuntu4
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-gconf 2.28.1+dfsg-1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gobject 3.2.2-1~precise
  •  python-gst0.10 0.10.22-3
  •  python-gtk2 2.24.0-3
  •  python-imaging 1.1.7-4
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.1
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.3
  •  python-lxml 2.3.2-1
  •  python-minimal 2.7.3-0ubuntu2
  •  python-nautilus 1.1-3
  •  python-notify 0.1.1-3
  •  python-pexpect 2.3-1ubuntu2
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyicu 1.3-1
  •  python-reportlab 2.5-1.1build1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.1
  •  python-software-properties 0.82.7.3
  •  python-support 1.0.14ubuntu2
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  rdate 1:1.2-4build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiser4progs 1.0.7-6.3fakesync1
  •  reiserfsprogs 1:3.6.21-1build1
  •  remmina 1.0.0-1ubuntu6.1
  •  remmina 1.0.0-1ubuntu6.2
  •  remmina-common 1.0.0-1ubuntu6.1
  •  remmina-common 1.0.0-1ubuntu6.2
  •  remmina-plugin-rdp 1.0.0-1ubuntu6.1
  •  remmina-plugin-rdp 1.0.0-1ubuntu6.2
  •  remmina-plugin-vnc 1.0.0-1ubuntu6.1
  •  remmina-plugin-vnc 1.0.0-1ubuntu6.2
  •  renix 22-08-12
  •  resolvconf 1.63ubuntu14
  •  resolvconf 1.63ubuntu16
  •  rsyslog 5.8.6-1ubuntu8
  •  rsyslog 5.8.6-1ubuntu8.1
  •  runtu-wallpapers-precise 0.12
  •  sakura 3.0.3-2ubuntu0.1
  •  samba 2:3.6.3-2ubuntu2.3
  •  samba-common 2:3.6.3-2ubuntu2.3
  •  samba-common-bin 2:3.6.3-2ubuntu2.3
  •  secure-delete 3.1-5
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sgml-base 1.26+nmu1ubuntu1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shiki-nouveau 10-08-12
  •  simple-scan 3.4.1-0ubuntu1.1
  •  slave-gtk3 1.2
  •  smbclient 2:3.6.3-2ubuntu2.3
  •  software-properties-common 0.82.7.1
  •  software-properties-common 0.82.7.3
  •  software-properties-gtk 0.82.7.1
  •  software-properties-gtk 0.82.7.3
  •  sound-theme-freedesktop 0.7.pristine-2
  •  ssh 1:5.9p1-5ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  sudo 1.8.3p1-1ubuntu3.3
  •  sway-black-orange 1.0
  •  synaptic 0.75.9ubuntu1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  sysv-rc 2.88dsf-13.10ubuntu11
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  telnet 0.17-36build1
  •  thunar 1.4.0-0ubuntu1~ppa1
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-data 1.4.0-0ubuntu1~ppa1
  •  thunar-gtkhash 0.6.0-3
  •  thunar-media-tags-plugin 0.2.0-1
  •  thunar-volman 0.8.0-0ubuntu1~ppa1
  •  thunderbird 17.0.2+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-ru 1:17.0.2+build1-0ubuntu0.12.04.1
  •  transmission-common 2.51-0ubuntu1
  •  transmission-common 2.76-0ubuntu0.12.04.1
  •  transmission-gtk 2.51-0ubuntu1
  •  transmission-gtk 2.76-0ubuntu0.12.04.1
  •  tsconf 1.0-10
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tzdata 2012b-1
  •  tzdata 2012e-0ubuntu0.12.04.1
  •  ubiquity 2.10.16
  •  ubiquity 2.10.24
  •  ubiquity-casper 1.315
  •  ubiquity-frontend-gtk 2.10.16
  •  ubiquity-frontend-gtk 2.10.24
  •  ubiquity-ubuntu-artwork 2.10.16
  •  ubiquity-ubuntu-artwork 2.10.24
  •  ubuntu-keyring 2011.11.21
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267
  •  ubuntu-minimal 1.267.1
  •  ubuntu-mono 0.0.40
  •  ubuntu-sounds 0.13
  •  ubuntu-system-service 0.2.2
  •  ubuntu-tweak 0.7.2-1~precise1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9
  •  udev 175-0ubuntu9.2
  •  udisks 1.0.4-5ubuntu2
  •  udisks 1.0.4-5ubuntu2.1
  •  ufw 0.31.1-1
  •  uget 1.8.0-1
  •  unattended-upgrades 0.76
  •  unattended-upgrades 0.76ubuntu1
  •  unity-greeter 0.2.8-0ubuntu1.1
  •  uno-libs3 3.5.3-0ubuntu1
  •  uno-libs3 3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu1i18n4
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.11
  •  update-manager 1:0.156.14.5
  •  update-manager-core 1:0.156.14.11
  •  update-manager-core 1:0.156.14.5
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu7
  •  upstart 1.5-0ubuntu7.1
  •  ure 3.5.3-0ubuntu1
  •  ure 3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38
  •  usb-creator-common 0.2.38.1
  •  usb-creator-gtk 0.2.38
  •  usb-creator-gtk 0.2.38.1
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  vino 3.4.2-0ubuntu1
  •  vlc 2.0.1-4
  •  vlc 2.0.5-0ubuntu0.12.04.1
  •  vlc-data 2.0.1-4
  •  vlc-data 2.0.5-0ubuntu0.12.04.1
  •  vlc-nox 2.0.1-4
  •  vlc-nox 2.0.5-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.1-4
  •  vlc-plugin-pulse 2.0.5-0ubuntu0.12.04.1
  •  volumeicon-alsa 0.4.4-1
  •  w3m 0.5.3-5ubuntu1
  •  watershed 6
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.1
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xdelta3 3.0.0.dfsg-1build1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfburn 0.4.3-4ubuntu1
  •  xfce4-appfinder 4.10.0-0ubuntu1~ppa1
  •  xfce4-battery-plugin 1.0.5-1~ppa1
  •  xfce4-datetime-plugin 0.6.1-3ubuntu1+ppa1
  •  xfce4-indicator-plugin 0.4.0-0ubuntu2+ppa1
  •  xfce4-netload-plugin 1.2.0-0ubuntu1~ppa1
  •  xfce4-panel 4.10.0-0ubuntu1~ppa1
  •  xfce4-places-plugin 1.5.0-0ubuntu1~ppa0.12.04.1
  •  xfce4-power-manager 1.2.0-1ubuntu1.1~ppa1
  •  xfce4-power-manager-data 1.2.0-1ubuntu1.1~ppa1
  •  xfce4-power-manager-plugins 1.2.0-1ubuntu1.1~ppa1
  •  xfce4-screenshooter 1.8.1-1~ppa1
  •  xfce4-session 4.10.0-0ubuntu1~ppa2
  •  xfce4-settings 4.10.0-0ubuntu1~ppa2
  •  xfce4-timer-plugin 0.6.3-1ubuntu1+ppa1
  •  xfce4-weather-plugin 0.8.2-1~ppa0.12.04.1
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu1+ppa1
  •  xfce-keyboard-shortcuts 4.10.0-0ubuntu1~ppa1
  •  xfconf 4.10.0-0ubuntu1~ppa1
  •  xfdesktop4 4.10.0-0ubuntu1~ppa2
  •  xfdesktop4-data 4.10.0-0ubuntu1~ppa2
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-terminus 4.35-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xfwm4 4.10.0-0ubuntu1~ppa3
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1
  •  xkb-data 2.5-1ubuntu1.4
  •  xl2tpd 1.3.1+dfsg-1
  •  xorg 1:7.6+12ubuntu1
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xserver-common 2:1.11.4-0ubuntu10.10
  •  xserver-common 2:1.11.4-0ubuntu10.2
  •  xserver-xorg 1:7.6+12ubuntu1
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.10
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.2
  •  xserver-xorg-input-all 1:7.6+12ubuntu1
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.0-0ubuntu1~precise1
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-ati 1:6.99.99~git20120913.8637f772-0ubuntu1~precise~xup2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4
  •  xserver-xorg-video-intel 2:2.19.0-0ubuntu1~xup1
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
  •  xserver-xorg-video-nouveau 1:1.0.2-0ubuntu3~precise~xup2
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1
  •  xserver-xorg-video-qxl 0.0.16-2
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-radeon 1:6.99.99~git20120913.8637f772-0ubuntu1~precise~xup2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xterm 271-1ubuntu2
  •  xterm 271-1ubuntu2.1
  •  xz-utils 5.1.1alpha+20110809-3
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4i18n2
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for Runtu

Average rating
9.0
from 1 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Runtu?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 16.04.3
Rating: 9
Date: 2017-08-15
Votes: 0


When booting the Live USB in UEFI mode you get 2 choices Russian or English.
Works great, fast. But of course if you try to install it will be in EFI mode
and that is a problem if you have any other systems running in BIOS mode.
Reboot into BIOS mode and the Grub is in Russian, as is Runtu.
Not a problem since everything is in the same place as it is in XUBUNTU.
Once in install, change the language and all is good.
Except even though it saw my WiFi adapter and connected it would not let me pick
Install Updates during Installation.
After install it had a bit of a problem with my second display.
Other than that, this is XUBUNTU, no more, no less.
I'll leave it and play with it a bit. Like any XFCE it is extremely fast.
Give it a try, just because.


Was this review helpful? Yes No



Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly